<?php

declare(strict_types=1);

namespace Flowaxy\Contracts\Http;

// Інтерфейс для middleware
interface MiddlewareInterface
{
    // Обробити запит
    public function handle(RequestInterface $request, callable $next): mixed;
}
